## Index

### Functions

- dateToDateString
- dateToString
- dateToTimeString
- secondFormat
- ts2Date
- tsToTimeString

## Functions

### dateToDateString

- dateToDateString(date: Date, format?: string): string

- - Defined in tools/time.ts:24

  日期类转日期字符串

  #### Parameters

  - ##### date: Date

  - ##### Default value format: string = "{0}/{1}/{2}"

  #### Returns string

### dateToString

- dateToString(date: Date, dayFormat: any, timeFormat: any): string

- - Defined in tools/time.ts:43

  日期类转字符串

  #### Parameters

  - ##### date: Date

  - ##### dayFormat: any

  - ##### timeFormat: any

  #### Returns string

### dateToTimeString

- dateToTimeString(date: Date, format?: string): string

- - Defined in tools/time.ts:33

  日期类转时间字符串

  #### Parameters

  - ##### date: Date

  - ##### Default value format: string = "{0}:{1}:{2}"

  #### Returns string

### secondFormat

- secondFormat(second: number, format?: string, placeZero?: boolean): string

- - Defined in tools/time.ts:63

  秒转之间字符串

  #### Parameters

  - ##### second: number

  - ##### Default value format: string = "{2}:{1}:{0}"

  - ##### Default value placeZero: boolean = true

  #### Returns string

### ts2Date

- ts2Date(ts: any): Date

- - Defined in tools/time.ts:13

  时间戳转日期

  #### Parameters

  - ##### ts: any

  #### Returns Date

### tsToTimeString

- tsToTimeString(ts: any, format?: string): string

- - Defined in tools/time.ts:52

  时间戳转时间字符串

  #### Parameters

  - ##### ts: any

  - ##### Default value format: string = "{0}:{1}:{2}"

  #### Returns string

Generated using TypeDoc